/* Areas of Work Landing Page */
/*
 *   
 *  
 * Phone Landscape   
 *   
 *
 * Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/*  RESPONSIVE TEMPLATE LABELS */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000323}}
h2.d, h2.tl, h2.tp, h2.pp {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000327}}
#block-superfish-1 {
  display: none;
}

/* OLD LOGO */
/*
#range-logo {
    background: url(/sites/all/themes/ednw/images/logo/logo.svg);
    display: block;
    text-indent: -9999px;
    width: 250px;
    height: 70px;
    margin-bottom: 25px;
}	
*/
/* NEW LOGO */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000352}}
#home-logo {
  background: url(/sites/default/files/ednwlogo-new.svg);
  background-repeat: no-repeat;
  display: block;
  text-indent: -9999px;
  width: 255px;
  height: 70px;
  margin-bottom: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000363}}
#range-logo {
  background: url(/sites/default/files/ednwlogo-new.svg);
  background-repeat: no-repeat;
  display: block;
  text-indent: -9999px;
  width: 255px;
  height: 70px;
  margin-bottom: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000374}}
#mark {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000378}}
#logo {
  padding: 20px 0 0 0;
}

/* END NEW LOGO */
/* Increases the body font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000396}}
html {
  font-size: 112.5%;
}

/* 2016 CHANGE
.node {
  padding-left: 15px;
  padding-right: 15px;
}
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003107}}
#content {
  padding-left: 15px;
  padding-right: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003112}}
#content-wrapper .container {
  margin-bottom: 0;
  padding: 0;
}

/* Search field top left of site */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003126}}
h1 {
  font-size: 1.6em;
  margin-top: 0;
  margin-left: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003132}}
#page-title {
  line-height: 1.2em;
  margin-bottom: 0.5em;
  margin-top: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003140}}
#footer-wrapper {
  padding-left: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003144}}
#mini-panel-footer_four_column {
  font-size: 80%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003148}}
blockquote {
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003152}}
#block-quicktabs-news-page-combo-accordian {
  margin-bottom: 5px;
  margin-top: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003157}}
#main-content {
  margin-left: 5px;
  margin-right: 5px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003162}}
#block-menu-menu-about-us {
  margin-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003166}}
.region-sidebar-first, .region-sidebar-second {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003170}}
.field-type-image img {
  width: 95%;
  margin-right: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003175}}
.ia-r .field-type-image figure, .iat-r .field-type-image figure {
  margin-bottom: 25px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003183}}
.column-pad-80 {
  height: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003187}}
#tertiary-content-wrapper {
  margin-top: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003191}}
#block-views-events-block-3 {
  margin-top: 0;
  margin-left: 5px;
  margin-right: 30px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003197}}
input {
  width: 100%;
}

/* Mobile Menu Styles */
/* Navigation Button
-------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003215}}
#superfish-2 {
  border-bottom: 1px solid #d3d3d0;
}

/* new white menu */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003217}}
.nav-button {
  display: block;
  position: absolute;
  top: 7px;
  left: 7px;
  width: 50px;
  height: 35px;
  background: url("../images/menu-icon.png");
  /* , -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background: url("../images/menu-icon.png");
  /* , -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2)); */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 21px, 100%;
  cursor: pointer;
  border: 0 none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  /*      box-shadow: 0 0 4px rgba(0,0,0,.7) inset; */
  border-radius: 5px;
  z-index: 999;
  text-indent: -9999px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003239}}
.nav-button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003242}}
.nav-button.open {
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background: url("../images/close-icon.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 21px, 100%;
}

/* Navigation Bar
-------------------------------------------------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003255}}
body {
  padding-top: 50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003257}}
ul.menu {
  padding-left: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003261}}
.primary-nav {
  width: 100%;
  float: none;
  /*	background-color: $main-blue; /* change the menu color */
  background-color: #ffffff;
  /* new white menu */
  display: block;
  height: 50px;
  margin: 0;
  padding: 0;
  overflow: visible;
  /* 	box-shadow: 0 1px 2px rgba(0,0,0,.6); */
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 998;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003278}}
.primary-nav li {
  display: none;
  width: 100%;
  font-family: 'Open Sans';
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003283}}
.primary-nav li a {
  display: block;
  width: 90%;
  padding: 10px 5%;
  font-size: 0.8em;
  font-weight: bold;
  /* 	    text-shadow: -1px -1px 0 rgba(0,0,0,.15); */
  text-decoration: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003295}}
.primary-nav li a:hover {
  background-color: rgba(0, 0, 0, 0.5);
  border-top-color: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003299}}
.primary-nav > li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

/* Toggle the navigation bar open  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003305}}
.primary-nav.open {
  height: auto;
  padding-top: 50px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003309}}
.primary-nav.open li {
  display: block;
}

/* Submenus ? optional .parent class indicates dropdowns */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003315}}
.primary-nav > li:hover > a {
  background: rgba(0, 0, 0, 0.5);
  border-bottom-color: transparent;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003319}}
.primary-nav li.parent > a:after {
  content: "?";
  color: rgba(255, 255, 255, 0.5);
  float: right;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003324}}
.primary-nav li.parent > a:hover {
  background: rgba(0, 0, 0, 0.75);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003327}}
.primary-nav li ul {
  display: none;
  background-color: #ffffff;
  /* new white menu */
  /* 	    background: rgba(0,0,0,.5); */
  border-top: 0 none;
  padding: 0;
  margin-top: 5px;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003337}}
.primary-nav li ul a {
  border: 0 none;
  font-size: 0.8em;
  padding: 10px 5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003342}}
.primary-nav li:hover ul {
  display: block;
  border-top: 0 none;
}

/* uncomment below to hide submenu items */
/*
   ul.sf-submenu {
   visibility: hidden !important;
   }

   .sf-menu.sf-style-light-blue a.sf-depth-2 { 
   display: none;
   }
*/
/* End Mobile Menu Styles */
/********** Enews Signup Button Footer ************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003381}}
.dl-button, .dl-reader, .signup-button {
  margin-right: 195px;
}

/********** Homepage ************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003394}}
#homepage {
  height: 100%;
  min-height: 100px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003399}}
#homepage img.sp, #homepage .readmore {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003403}}
#block-views-news-block-2 h2, #block-views-blog-block-1 h2 {
  font-size: 1.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003407}}
#block-views-news-block-2 {
  font-size: 80%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003411}}
#block-views-news-block-2 .item-list ul.teaser li {
  padding-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003415}}
.block-region-sidebar-first ul.menu li a, .block-region-sidebar-first ul.menu li a:hover {
  padding-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003419}}
.block-region-sidebar-first ul.menu li a:hover {
  border-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003423}}
#block-views-news-block-2 {
  font-size: 100%;
}

/* AOW Panel Top  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003439}}
#portfolio-home h2.portfolio {
  font-size: 1.2em;
  margin-bottom: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003444}}
#portfolio-home .aow-icon {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003448}}
#portfolio-home p {
  font-size: 85%;
  margin-bottom: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003453}}
img.portfolio {
  width: 170px;
}

/*  AOW Homepage */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003464}}
#block-menu-menu-areas li {
  margin-left: 0;
  margin-right: 0;
  width: 95%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003470}}
#block-menu-menu-areas a {
  width: 100%;
}

/*  AOW Quicktab Listings */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003481}}
.view-news, .view-services, .view-resources {
  font-size: 80%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003485}}
.view-services .teaser p {
  font-size: 1em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003489}}
.teaser img {
  /* width: 75px;	 */
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003494}}
.teaser h2.listing {
  font-size: 1.0em;
  line-height: 1.2em;
  margin-bottom: 0.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003500}}
.item-list ul.teaser li {
  height: 100%;
  padding-bottom: 15px;
  padding-top: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003506}}
.view-services .item-list ul.teaser li {
  padding-bottom: 15px;
  padding-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003511}}
.view-services .field-conent {
  padding-bottom: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003516}}
ul.quicktabs-tabs {
  font-size: 0.8em;
  margin-bottom: 0;
}

/* AOW Contact Block  */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003529}}
h2.block-title {
  margin-left: 0px;
  padding-left: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003534}}
#block-block-20 p.sp, #block-block-21 p.sp, #block-block-22 p.sp, #block-block-35 p.sp, #block-block-36 p.sp, #block-block-37 p.sp, #block-block-38 p.sp, #block-block-39 p.sp, #block-block-40 p.sp, #block-block-41 p.sp, #block-block-48 p.sp, #block-block-49 p.sp, #block-block-50 p.sp {
  font-size: 0.8em;
  padding-left: 0;
  padding-top: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003540}}
#block-block-34 p.sp {
  font-size: 0.8em;
  padding-left: 0;
  padding-top: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003547}}
#block-block-20 img.sp, #block-block-21 img.sp, #block-block-22 img.sp, #block-block-23 img.sp, #block-block-34 img.sp, #block-block-35 img.sp, #block-block-36 img.sp, #block-block-37 img.sp, #block-block-38 img.sp, #block-block-39 img.sp, #block-block-40 img.sp, #block-block-41 img.sp, #block-block-47 img.sp, #block-block-48 img.sp, #block-block-49 img.sp, #block-block-50 img.sp {
  margin-left: 0;
}

/* STAFF Listing Page */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003557}}
div.views-column-1, div.views-column-2, div.views-column-3, div.views-column-4, div.views-column-5 {
  padding-bottom: 0;
  padding-left: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003562}}
.view-staff-profile-test {
  font-size: 0.7em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003566}}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-left: 10px;
}

/*
2016 REFRESH
2016 REFRESH
2016 REFRESH
2016 REFRESH
*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003581}}
.pin-button {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003582}}
#aow-events h2.block-title {
  padding: 0px 0 20px 0px;
  border-bottom: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003584}}
#quicktabs-2016_college_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_ell_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_el_schools_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_el_teachers_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_equity_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_family_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_reading_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_traits_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_rural_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_school_quicktab ul.quicktabs-tabs.quicktabs-style-navlist,
#quicktabs-2016_youth_quicktab ul.quicktabs-tabs.quicktabs-style-navlist {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003597}}
#quicktabs-container-2016_college_quicktab,
#quicktabs-container-2016_ell_quicktab,
#quicktabs-container-2016_el_schools_quicktab,
#quicktabs-container-2016_el_teachers_quicktab,
#quicktabs-container-2016_equity_quicktab,
#quicktabs-container-2016_family_quicktab,
#quicktabs-container-2016_reading_quicktab,
#quicktabs-container-2016_traits_quicktab,
#quicktabs-container-2016_rural_quicktab,
#quicktabs-container-2016_school_quicktab,
#quicktabs-container-2016_youth_quicktab {
  color: #fff;
  background-color: #557174;
  border: none;
  width: 100%;
  text-align: center;
  font-size: 1.2em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003610}}
#quicktabs-container-2016_college_quicktab a,
#quicktabs-container-2016_ell_quicktab a,
#quicktabs-container-2016_el_schools_quicktab a,
#quicktabs-container-2016_el_teachers_quicktab a,
#quicktabs-container-2016_equity_quicktab a,
#quicktabs-container-2016_family_quicktab a,
#quicktabs-container-2016_reading_quicktab a,
#quicktabs-container-2016_traits_quicktab a,
#quicktabs-container-2016_rural_quicktab a,
#quicktabs-container-2016_school_quicktab a,
#quicktabs-container-2016_youth_quicktab a {
  color: #fff;
  font-size: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003623}}
#quicktabs-container-2016_college_quicktab .signup-button,
#quicktabs-container-2016_ell_quicktab .signup-button,
#quicktabs-container-2016_el_schools_quicktab .signup-button,
#quicktabs-container-2016_el_teachers_quicktab .signup-button,
#quicktabs-container-2016_equity_quicktab .signup-button,
#quicktabs-container-2016_family_quicktab .signup-button,
#quicktabs-container-2016_reading_quicktab .signup-button,
#quicktabs-container-2016_traits_quicktab .signup-button,
#quicktabs-container-2016_rural_quicktab .signup-button,
#quicktabs-container-2016_school_quicktab .signup-button,
#quicktabs-container-2016_youth_quicktab .signup-button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: none;
  background-color: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003636}}
.quicktabs_main.quicktabs-style-navlist {
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003638}}
.stickynav-active {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003640}}
h2.block-title {
  color: #C53301;
  font-size: 1.6em;
  margin: 0px 0 0 0px;
  padding: 0px 0 5px 0px;
  border-bottom: 1px solid #d3d3d0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003642}}
h1.banner-title {
  font-size: 1.4em;
  margin-top: 5px;
  margin-left: 0;
  line-height: 1.5em;
  color: #333;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003644}}
h2.banner-subtitle {
  font-size: 1.2em;
  color: #333;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003647}}
#expertise-center h2.block-title {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003648}}
#expertise-center ul {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003649}}
#expertise ul {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003656}}
.jcarousel ul {
  list-style-type: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003660}}
.jcarousel ul li {
  padding: 10px 0 0 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003664}}
p.jcarousel-pagination {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003668}}
#adult.panel-pane h3 {
  margin: 10px 5px 50px 5px;
  padding: 0px 0px 0px 0px;
  font-size: 1.6em;
  border-bottom: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003675}}
#adult.panel-pane h3.project {
  text-align: left;
  color: #C53301;
  margin: 0px 0px 10px 0px;
  border-bottom: none;
  font-size: 1.4em;
  line-height: 32px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003684}}
.jcarousel h4 {
  margin: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003688}}
.jcarousel img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: 2px solid #d3d3d0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003696}}
.jcarousel-wrapper {
  margin-top: -40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003702}}
#adult-call {
  text-align: center;
  min-height: 200px;
  margin: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003708}}
#adult-call h3 {
  font-size: 1.8em;
  padding-top: -50px;
  text-transform: uppercase;
  border-bottom: 1px solid #d3d3d0;
  padding-bottom: 5px;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003718}}
#adult-call .sub {
  width: 200px;
  margin: 0 auto;
  padding-top: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003729}}
h3.overlaybanner-ready sub {
  line-height: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003731}}
#homebanner-ready {
  border: 1px solid #d3d3d0;
  margin: 10px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  min-height: none;
  overflow: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003733}}
h3.overlaybanner-ready {
  position: relative;
  top: 0px;
  left: 0;
  width: 100%;
  padding: 10px 0px 10px 0px;
  text-align: left;
  font-size: 2.0em;
  margin: 0px 0px 0px 0px;
  line-height: 1.4em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003735}}
#homebanner-ready.school {
  background-image: none;
  background-repeat: no-repeat;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003739}}
h3.ready {
  padding: 10px 0px 10px 0px;
  color: white;
  background-color: #006eaf;
  margin: -10px -15px 20px -15px;
  text-align: center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003741}}
h4.ready {
  margin: 10px 0 5px 0;
  line-height: 25px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003743}}
#home.levels {
  background-repeat: no-repeat;
  padding: 10px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003745}}
p.small {
  font-size: small;
  margin-top: -15px;
  margin-bottom: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003747}}
#sample p {
  margin-top: 40px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003749}}
.block-content ul.ready {
  margin-left: 30px;
  margin-top: -15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003751}}
.block-content ul.ready li {
  margin: 0;
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003753}}
p.ready1, p.ready2, p.ready3 {
  color: #d64343;
  text-align: center;
  border-bottom: 1px solid #d3d3d0;
  padding-bottom: 5px;
  font-weight: 600;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003754}}
p.ready1 {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003755}}
p.ready2 {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003756}}
p.ready3 {
  margin-top: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003761}}
.rs-logo-banner {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003765}}
.region-highlighted {
  /*
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1;
  */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003774}}
#block-block-796 {
  border: 1px solid #d3d3d0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  margin: 10px;
  background-color: #006eaf;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003781}}
h2.ready {
  margin-bottom: 15px;
  font-size: 1.3em;
  font-family: 'Open Sans';
  font-weight: 600;
  color: #fff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/jeffjones\/Sites\/devdesktop\/evolution1-dev\/docroot\/sites\/all\/themes\/ednw\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\00003789}}
h2.ready a {
  color: #fff;
  text-decoration: none;
}
